<?php wpj_display_user_graph( 'sales' ); ?>

<div class="user-dashboard-wrapper">

	<?php wpj_display_user_sidebar( get_current_user_id() ); ?>

	<div class="user-sales-wrapper user-dashboard-page pr">

		<!-- Title -->
		<div class="mb20">

			<?php wpj_display_title( array( 'title' => __( 'My Sales', 'wpjobster' ) ) ); ?>

		</div>

		<?php // User account notices
		wpj_display_job_user_account_notices();

		// Email verification warning
		wpj_display_email_verification_notice();

		// Phone verification warning
		wpj_display_phone_verification_notice(); ?>

		<div class="sales-tabs-wrapper">

			<?php // Filter buttons
			wpj_display_filter_buttons( 'user_sales' );

			// Orders list
			foreach ( $tabs as $pg => $tab_info ) { ?>

				<div class="ui tab <?php if ( $active_tab == $pg ) { echo 'active'; } ?>" data-tab="<?php echo $pg; ?>">

					<?php wpj_display_user_sales_list( $pg ); ?>

				</div>

			<?php } ?>

		</div>

	</div>
</div>